Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004Testlink 1.6.xTest Specification (tc, comp, cat)public2005-08-06 00:472006-01-06 21:43
Reporterschlundus 
Assigned Tokevin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Fixed in Version1.6 alpha 
Summary0000004: Keywords of imported TC are not added to the product
DescriptionWhen importing TC's it is possible to include new keywords in the CSV document - which are successfully assigned to the TCs and also show in the metrics sectino (all good so far).

However, these newly created keywords are not shown in the 'View Keywords' page and cannot be added to other TCs without creating the keyword (even though it already exists).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000018)
schlundus (reporter)
2005-08-15 19:00

Fixed
(0000574)
schlundus (reporter)
2006-01-06 21:43

fixed

- Issue History
Date Modified Username Field Change
2005-08-06 00:47 schlundus New Issue
2005-08-06 01:46 schlundus Category Requirements Coverage => Test Specification (tc, comp, cat)
2005-08-07 18:24 schlundus Summary Keywords of imported TC are added to the product => Keywords of imported TC are not added to the product
2005-08-15 18:59 schlundus Status new => assigned
2005-08-15 18:59 schlundus Assigned To => schlundus
2005-08-15 19:00 schlundus Status assigned => resolved
2005-08-15 19:00 schlundus Fixed in Version => 1.6 alpha
2005-08-15 19:00 schlundus Resolution open => fixed
2005-08-15 19:00 schlundus Note Added: 0000018
2005-08-22 21:07 schlundus Status resolved => assigned
2005-08-22 21:07 schlundus Assigned To schlundus => kevin
2006-01-06 21:43 schlundus Status assigned => resolved
2006-01-06 21:43 schlundus Note Added: 0000574



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker